#menu-header-menu li a ,#menu-footer-menu li a
{
text-transform: uppercase;
}
.rightinner_content
{
	display: none;
}
.rightinner_content.active
{
	display: block;
}
.error_page {
    max-width: 600px;
    margin: 70px auto 60px;
    padding: 40px;
    text-align: center;
    background: #f3f3f3;
    min-height: 350px;
    position: relative;
}
.error_img.main-eror-msg h1 {
    font-size: 170px;
    font-weight: 700;
    letter-spacing: 8.3px;
    margin: 0 0 5px;
    line-height: 150px;
    color: #013575;
}

.error_img.main-eror-msg {
    margin: 90px 0 0;
}

.error_img.main-eror-msg p {
    font-size: 21px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 9px;
    color: #757575;
}

.error_img.main-eror-msg .page-title {
    padding: 15px;
    background: #fff;
    max-width: 310px;
    margin: 0 auto;
}
.error_img {
    margin-top: 110px;
}
.home_link {
    padding: 18px 0px 0 0;
    position: absolute;
    top: 0%;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width: 250px;
}
.home_link .logoHead p {
    font-size: 32px;
}
.mgImg iframe
{
	width: 100%;
	height: 400px;
}
.get_start {
   
    width: 213px !important;
    
    border: 1px solid #013575 !IMPORTANT;
    color: #f5f5f5 !IMPORTANT;
    border-radius: 5px !important;
}
.brw .card-header a.card-link:before {
    content: '';
    width: 0px;
    height: 0px;
    border-style: solid;
    border-width: 6px 12px 6px 0;
    border-color: transparent #013575 transparent transparent;
    display: inline-block;
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    margin: 2px 2px 0px 0px;
}
.card-link
{
color:#013575;
}
.card-header
{
    border-bottom:none;
}
.grn .card-header a.card-link.collapsed:before, .brw .card-header a.card-link.collapsed:before {
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
}
.activyList_view img {
  
    max-height: 203px;
}
.markerLink span,.prodate p
{
	text-transform: uppercase;
}
#menu-header-menu .current-menu-item a
{
color: #fff;
    background-color: #013575;
}
.hme_ser_content
{
	margin-top:20px; 
}
.containerimg
{
	width: 100%;
}
.containerimg:hover .text {
    color: #fff;
    display: block;
    transition-duration: .3s;
}
.single-gallery-slick .slick-dots li button {
    font-size: 13px;
    color: #013575;
    width: 10px;
    height: 10px;
    padding: 11px 14px 10px 6px;
    border-radius: 0px;
    /* margin: 9px; */
    background-color: #fff;
    text-align: center;
}
.single-gallery-slick .slick-dots .slick-active button,.single-gallery-slick  .slick-dots li button:focus,.single-gallery-slick .slick-dots li button:hover
{background-color: #013575;color: #fff;    border: 1px #013575 solid;}

.single-gallery-slick .slick-dots li {
    width: 20px;
    height: 20px;
    margin: 0 11px;}
.single-gallery-slick .slick-slide img {
    
    /*width: 100%;*/
}
.tabNme h3 label {
    cursor: pointer;
}
.Subscibe_sec h1 a
{
    color:#000;
}
.Subscibe_sec h3 a
{
    color: #7a7a7a;
}
.acf-map {
	width: 100%;
	height: 400px;
	border: #ccc solid 1px;
	margin: 20px 0;
}

.acf-map img {
   max-width: inherit !important;
}
.address {
    font-size: 14px;
    font-weight: bold;
    /* padding: 6px; */
}
.slick-lightbox .slick-prev {
    
    z-index: 9;
}
.slick-lightbox-slick-img
{
    max-width:100% !important;
}

.lds-dual-ring {
  display: inline-block;
  width: 64px;
  height: 64px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 46px;
  height: 46px;
  margin: 1px;
  border-radius: 50%;
  border: 5px solid #013575;
  border-color: #013575 transparent #013575 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}